<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Sign up form</title>

    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.3.0-alpha3/dist/css/bootstrap.min.css" rel="stylesheet"
        integrity="sha384-KK94CHFLLe+nY2dmCWGMq91rCGa5gtU4mk92HdvYe+M/SXH301p5ILy+dN9+nJOZ" crossorigin="anonymous">

    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.3.0-alpha3/dist/js/bootstrap.bundle.min.js"
        integrity="sha384-ENjdO4Dr2bkBIFxQpeoTz1HIcje39Wm4jDKdf19U8gI4ddQ3GYNS7NTKfAdVQSZe"
        crossorigin="anonymous"></script>

    <script src="https://code.jquery.com/jquery-3.7.0.js"
        integrity="sha256-JlqSTELeR4TLqP0OG9dxM7yDPqX1ox/HfgiSLBj8+kM=" crossorigin="anonymous"></script>

    <link rel="stylesheet" href="./css/style.css">
</head>

<body>
    <div class="box mt-5">
        <!-- <form action=""> -->
            <div class="row mb-3">
                <h1 class="px-0">Sign-up</h1>
            </div>
            <div class="row mb-3">
                <span class="px-0">Please fill in this form to create an account</span>
            </div>
            <hr>
            <div class="row mb-3">
                <input id="username" type="text" class="form-control" placeholder="Username" required>
            </div>
            <div class="row mb-3">
                <input id="email" type="text" class="form-control" placeholder="Email" required>
            </div>
            <div class="row mb-3">
                <input id="password" type="password" class="form-control" placeholder="Password" required>
            </div>
            <div class="row mb-3">
                <input id="confirm-password" type="password" class="form-control" placeholder="Confirm Password" required>
            </div>
            <div class="row mb-3">
                <div class="form-check">
                    <input id="check" type="checkbox" class="form-check-input">
                    <label for="check" class="form-check-label">I accept the Terms of use & privacy policy</label>
                </div>
            </div>
            <div class="row mb-3">
                <button type="submit" id="btn-signup" class="btn btn-primary">Sign up</button>
            </div>
        <!-- </form> -->
    </div>

    <script type="module" src="./js/signup.js"></script>
</body>

</html>